Manifest-Version: 1.0
Ant-Version: Apache Ant 1.5.3 
Created-By: R26.3.0-32_CR283061-63465-1.4.2_10-20060620-1808-linux-ia3
 2 (BEA Systems, Inc.)
Class-Path: cryptix32.jar /cryptix32.jar ./cryptix32.jar 
 ../cryptix32.jar ../../cryptix32.jar 
 iws.jar /iws.jar ./iws.jar ../iws.jar ../../iws.jar 
 xalan.jar /xalan.jar ./xalan.jar ../xalan.jar ../../xalan.jar 
 xercesImpl.jar /xercesImpl.jar ./xercesImpl.jar ../xercesImpl.jar 
 ../../xercesImpl.jar 
 log4j-1.2.12.jar 
 /log4j-1.2.12.jar ./log4j-1.2.12.jar ../log4j-1.2.12.jar 
 ../../log4j-1.2.12.jar ../../../log4j-1.2.12.jar 
 ../../../../log4j-1.2.12.jar /lib/log4j-1.2.12.jar 
 lib/log4j-1.2.12.jar ./lib/log4j-1.2.12.jar ../lib/log4j-1.2.12.jar 
 /APP-INF/lib/log4j-1.2.12.jar APP-INF/lib/log4j-1.2.12.jar 
 ./APP-INF/lib/log4j-1.2.12.jar ../APP-INF/lib/log4j-1.2.12.jar 
 ../../APP-INF/lib/log4j-1.2.12.jar ../../../APP-INF/lib/log4j-1.2.12.jar 
 ../../../../APP-INF/lib/log4j-1.2.12.jar
 
